#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: DAV
version: 1.0.7
id: DAV-1.0.7-949f648fb7fba866ec9980295c781930
key: DAV_ClD3xrHhyBQCHUxfEyiXxF
license: GPL-3
copyright: Copyright (C) 2012-2015  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/DAV-1.0.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/DAV-1.0.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/DAV-1.0.7
hs-libraries: HSDAV-1.0.7-ClD3xrHhyBQCHUxfEyiXxF
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    either-4.4.1-0106ccb57268423d51ba172b0d9b4667
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    http-client-0.4.20-770e9d87772ef6b4edccbc8d42b36fa2
    http-client-tls-0.2.2-4aad4d2878c1337e9ae41ea411443ca3
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    lens-4.12.3-dd75b59581eabb79ff1fe96a8499da59
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
    utf8-string-1-808b55f632256f9400e0886437e2f12c
    xml-conduit-1.3.1-e6c0bcfea5d0eff7d4db32b321b8088c
    xml-hamlet-0.4.0.11-a57c7da4205336dfde866072fd3e1e15
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/DAV-1.0.7/html/DAV.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/DAV-1.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
